# SOCK_IPADDR:127.0.0.1
# SOCK_IPADDR:10.248.10.48
SOCK_IPADDR:INADDR_ANY
SOCK_PORT:9988
PRO_COUNT:100
ERR_LOG:/usr/local/zither/log/zither_err.log
CON_LOG:/usr/local/zither/log/zither_connect.log
FILE_CONF:/usr/local/zither/conf/
FILE_LOCK:/usr/local/zither/lock/
CFILE_LOCK:/usr/local/zither/clock/
MAIL_FROM:zither@ms-n.com
MAIL_RCPTTO:masashi@localhost 
MAIL_ONOFF:1
MAIL_SERV:127.0.0.1
LIFE_INT:15
LIFE_LOS:5
DB_SELECT:PGSQL
# postgres
PG_DATA:hostaddr='127.0.0.1' port='5432' dbname='zither' connect_timeout='8'
PG_WEB:127.0.0.1
MYSQL_SERVER:127.0.0.1
MYSQL_USERNAME:zither
MYSQL_PASSWORD:passwd
MYSQL_DB:zither

